"IDS_LICENSEFEATURE_DLG_TEXT" = "Функцията, която използвате, не е включена във Вашия план за TeamViewer.\n\nМоля, надградете своя план за TeamViewer, за да можете да използвате тази функция. Ако желаете да оцените тази функция, моля, свържете се с нас чрез www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Необходим е по-висок план за TeamViewer";
"IDS_OK" = "ОК";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Обновяване";
